This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1472086 - Include supportability statement for RHEL EUS repos in RHOSP installation guide
Include supportability statement for RHEL EUS repos in RHOSP installation guide
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
high Severity high
: ---
: 8.0 (Liberty)
Assigned To: RHOS Documentation Team
RHOS Documentation Team
: Triaged, ZStream
Depends On: 1471796 1472087
Blocks: 1472083 1472085
  Show dependency treegraph
 
Reported: 2017-07-18 00:43 EDT by Jaison Raju
Modified: 2017-07-18 13:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1471796
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaison Raju 2017-07-18 00:43:27 EDT
+++ This bug was initially created as a clone of Bug #1471796 +++

Although it's informed in several places [1][2][3] that it's not supported to use Extended Update Support repos in RHOSP, I believe the most important place to have this information is in the Installation Guide, which is the document most customers should be following to deploy the software.

Although having the information in Release Notes[1] could be considered enough, I believe implementation details should always be in the installation guide. I understand that using EUS isn't exactly an implementation detail, but this may not be clear enough to every customer.

1: https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/11/html/release_notes/content_delivery_network_cdn_channels
2: https://access.redhat.com/node/493953
3: https://access.redhat.com/articles/2969081

--- Additional comment from Mike Burns on 2017-07-17 12:23:52 EDT ---

I agree, there are 3 locations mentioned here[1] that could/should be updated:

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/11/html/product_guide/ch-rhosp-software#sect-subscriptions

Note You need to log in before you can comment on or make changes to this bug.